#!/usr/bin/env python

from setuptools import setup

# Read the long description from the readmefile
with open("README.md", "rb") as f:
    long_descr = f.read().decode("utf-8")

# Run setup
setup(name='atmospheric_lidar',
      packages=['atmospheric_lidar', ],
      version='0.1.0',
      description='Classes for reading raw atmospheric lidar data.',
      long_description = long_descr,
      author='Ioannis Binietoglou',
      author_email='binietoglou@noa.gr',
      install_requires=[
        "numpy",
        "matplotlib",
        "sphinx",
        "pytest"
    ],
     )

